# Generated by Django 3.0.3 on 2020-04-06 12:05

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('Articles', '0002_remove_articles_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='articles',
            name='date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
